# Generated by Django 2.2.10 on 2020-06-25 00:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('wallets', '0002_auto_20200624_2347'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='parent',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='related_object', to='wallets.Transaction', verbose_name='parent'),
        ),
    ]
